.footer-distributed{
	background-color: #d1d1d7;
	/*background-color: #e7a979;*/
	/*background-color: #182c67;*/
	/*background-color: #292c2f;*/
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	/*box-sizing: border-box;*/
	width: 100%;
	/*text-align: left;*/
  	/*font-family: 'Open Sans', sans-serif;*/
  	font-family: 'Assistant', sans-serif;

	position: relative;
	font-size: 1vw;
	letter-spacing: 1px;
	bottom: 0;
	clear: both;
	padding: 55px 50px;
	/*margin-top: 0px;*/
}

.footer-distributed .footer-left a{
	text-decoration: none;
}


.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 30%;
	margin-left: 0%;
	margin-top: 4%;
/*	border-style: solid;
	border-color: yellow;*/
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	letter-spacing: 2px;
	font-size: 2vw;
	margin: 0;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;

}

.footer-distributed h3 span{
	color:  #5383d3;
}

.footer-left  p{
	text-align: center;
  	font-family: 'Assistant', sans-serif;

}

#videoWide2 {
	/*border:3px solid white;*/
	width: 60%;
	height: auto;
	display: flex;
	align-items: center;
	flex-direction: row;
	margin-right: auto;
	margin-left: auto;
}

.pictureFooter {
	width: 50%;
	height: 100%;
	/*border: 3px solid red;*/
	display: flex;
	align-items: center;
}

.pictureFooter img{
	width: 80%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #364249;
	font-family: 'Assistant', sans-serif;
	font-weight: normal;
	margin: 0;
	letter-spacing: 2px;
	font-size: 1vw;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
	/*border:3px solid blue;*/
	height: auto;
}



.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 1.3vw;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	text-align: center;
	line-height: 48px;
	margin: 10px 15px;
	/*border:3px solid blue;*/
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 1.3vw;
	line-height: 48px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #4f6471;
	font-weight: bolder;
	vertical-align: middle;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;

	letter-spacing: 3px;
	font-size: 1.5vw;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size: 1.1vw;
	/*color:  #e79730;*/
	color: #062032;
	line-height:1.5;
}

.footer-distributed .footer-center p a{
	color:  #e79730;
	text-decoration: none;;
}


/* Footer Right */

.footerIconsDiv {
	width: 50%;
	height: auto;
	/*border:3px solid red;*/
	display: flex;
	flex-direction: row;
	align-items: center;
}

.innerIconsDiv {
	height: 100%;
	width: 65%;
	margin-right: 6.25%;
	display: flex;
	flex-direction: row;
	align-items: center;
	background-color:  #33383b;
	border-radius: 5px;
}

.innerIconsDiv img{
	width: 90%;
	height: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 10%;
	padding-bottom: 10%;
}

.innerIconsDiv a:hover img{
	opacity: 0.5;
	transition: 1s;
}

@media all and (max-width: 768px) {
	.footerIconsDiv {
		width: 100%;
		flex-direction: column;
		/*border:3px solid red;*/
	}

	.innerIconsDiv {
		margin-bottom: 5%;
		margin-left: 6.25%;

	}
}

@media all and (min-width: 768px) and (max-width: 1096px) {
	.footerIconsDiv {
		width: 80%;
		height: auto;
		/*border:3px solid red;*/
	}
}

.footer-distributed .footer-right{
	width: 30%;
	/*border: 3px solid yellow;*/
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #4f6471;
	font-size: 1.6vw;
	/*font-family: 'Economica', sans-serif;
	 */
  	font-family: 'Assistant', sans-serif;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-company-about span:hover{
	color: rgba(220, 101, 4, 1);
}

.footer-distributed .footer-icons{
	margin-top: 55px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 6px;

	font-size: 2.7vw;
	color: #ffffff;
	text-align: center;
	line-height: 60px;
	/*vertical-align: middle;*/
	margin-right: 1px;
	margin-bottom: 3px;
}

.footer-distributed .footer-right .footer-icons i{
	font-size: 2vw;
	vertical-align: middle;
	margin-bottom: 25px;
}

#videoWideInner2{
	width: 30%;
	height: 20%;
	border: 3px solid blue;

}

#videoWideInner2 img{
	width: 100%;
	height: 100%;
	margin-left: 0%;
}

.footer-distributed .footer-icons a:hover{

	color:  #e79730;


}

/* If you don't want the footer to be responsive, remove these media queries */




@media all and (min-width: 480px) and (max-width: 768px) {

	.footer-distributed{
		/*border-style: solid;
		border-color: orange;*/
	}

	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	/*	border-style: solid;
		border-color: white;*/
	}

	.footer-distributed .footer-left{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
		/*border-style: solid;
		border-color: yellow;*/
		margin-left: 0%;

	}

	.footer-distributed .footer-center i{
		margin-left: 0;
		display: none;
	}

	#videoWideInner2{
		width: 70%;
		height: 90%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

	.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 6vw;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;\
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	vertical-align: middle;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;
	letter-spacing: 3px;
	font-size: 4vw;
	margin:0;
}

/*Footer contact info letters*/
.footer-distributed .footer-center p span{
	display:block;
	font-weight: bold;
	font-size: 4.5vw;
	color:  red;
	line-height:3;
}

.footer-distributed h3{
	color:  #ffffff;
	letter-spacing: 2px;
	font-size: 5.5vw;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;
}

.footer-distributed .footer-company-name{
	letter-spacing: 3px;
	font-size: 4vw;
}

.footer-distributed .footer-icons a{
	/*display: inline-block;*/
	width: 60px;
	height: 60px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 6px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	font-size: 9vw;
	color: #ffffff;
	text-align: center;
	line-height: 60px;
	
}
		.footer-distributed{
			/*border-style: solid;
			border-color: orange;*/
		}

		.footer-distributed .footer-center,
		.footer-distributed .footer-right{
			display: block;
			width: 100%;
			margin-bottom: 40px;
			text-align: center;
		/*	border-style: solid;
			border-color: white;*/
		}

		.footer-distributed .footer-left{
			display: block;
			width: 100%;
			height: 100%;
			/*margin-bottom: 40px;*/
			text-align: center;
			/*border-style: solid;
			border-color: yellow;*/
			margin-left: 0%;

		}

		.footer-distributed .footer-center i{
			margin-left: 0;
			display: none;
		}

		#videoWideInner2{
			width: 50%;
			height: 70%;
			display: block;
			margin-left: auto;
			margin-right: auto;
			position: relative;
		}

		.footer-distributed .footer-company-about{
		line-height: 20px;
		color:  #92999f;
		font-size: 13px;
		font-weight: normal;
		margin: 0;
	}

		.footer-distributed .footer-company-about span{
		display: block;
		color:  #ffffff;
		font-size: 5vw;
		/*font-family: 'Economica', sans-serif; */
		font-weight: bold;
		margin-bottom: 20px;
  		font-family: 'Assistant', sans-serif;
	}

	.footer-distributed .footer-center p{
		display: inline-block;
		color: #ffffff;
		font-weight: bolder;
		vertical-align: middle;
		/*font-family: 'Economica', sans-serif; */
		letter-spacing: 3px;
		font-size: 5vw;
		margin:0;
	  	font-family: 'Assistant', sans-serif;
	}

	.footer-distributed .footer-center p span{
		display:block;
		font-weight: bold;
		font-size: 3.5vw;
		color:  #062032;
		line-height:3;
	}

	.footer-distributed h3{
		color:  #ffffff;
		letter-spacing: 2px;
		font-size: 5.5vw;
		/*font-family: 'Economica', sans-serif; */
  		font-family: 'Assistant', sans-serif;

	}

	.footer-distributed .footer-company-name{
		letter-spacing: 3px;
		font-size: 2.7vw;
	}

	
}



@media all and (max-width: 480px) { 

	.footer-distributed{
		/*border-style: solid;
		border-color: orange;*/
	}

	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	/*	border-style: solid;
		border-color: white;*/
	}

	.footer-distributed .footer-left{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
		/*border-style: solid;
		border-color: yellow;*/
		margin-left: 0%;

	}

	.footer-distributed .footer-center i{
		margin-left: 0;
		display: none;
	}

	#videoWideInner2{
		width: 70%;
		height: 90%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

	.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 6vw;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;\
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	vertical-align: middle;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;
	letter-spacing: 3px;
	font-size: 4vw;
	margin:0;
}

/*Footer contact info letters*/
.footer-distributed .footer-center p span{
	display:block;
	font-weight: bold;
	font-size: 4.5vw;
	color:  #062032;
	line-height:3;
}

.footer-distributed h3{
	color:  #ffffff;
	letter-spacing: 2px;
	font-size: 5.5vw;
	/*font-family: 'Economica', sans-serif; */
  	font-family: 'Assistant', sans-serif;
}

.footer-distributed .footer-company-name{
	letter-spacing: 3px;
	font-size: 4vw;
}

.footer-distributed .footer-icons a{
	/*display: inline-block;*/
	width: 60px;
	height: 60px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 6px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	font-size: 9vw;
	color: #ffffff;
	text-align: center;
	line-height: 60px;
	
}

	.footer-distributed .footer-icons{
		display: flex;
		align-items: center;
		flex-direction: row;
	}

	.footer-distributed .footer-icons a{
		width: 60px;
		height: 60px;
		cursor: pointer;
		background-color:  #33383b;
		border-radius: 6px;
		
		
		/*position: relative;*/
		font-size: 6vw;
		color: #ffffff;
		/*text-align: center;*/
		/*line-height: 60px;*/
		
	}

	.footer-distributed .footer-right .footer-icons i{
	font-size: 10vw;
	margin-left: auto;
		margin-right: auto;
		display: block;
		line-height: 60px;
		height: 90px;
	/*vertical-align: middle;*/
	/*margin-bottom: 25px;*/
}

  
}

@media all and (min-width: 480px) and (max-width: 768px) {
.footer-distributed .footer-icons{
		display: flex;
		align-items: center;
		flex-direction: row;
	}

	.footer-distributed .footer-icons a{
		width: 60px;
		height: 60px;
		cursor: pointer;
		background-color:  #33383b;
		border-radius: 6px;
		
		
		/*position: relative;*/
		font-size: 6vw;
		color: #ffffff;
		/*text-align: center;*/
		/*line-height: 60px;*/
		
	}

	.footer-distributed .footer-right .footer-icons i{
	font-size: 6vw;
	margin-left: auto;
		margin-right: auto;
		display: block;
		line-height: 60px;
		height: 90px;
	/*vertical-align: middle;*/
	/*margin-bottom: 25px;*/
}
}


@media all and (min-width: 768px) and (max-width: 980px) {

	.footer-distributed .footer-icons{
		display: flex;
		align-items: center;
		flex-direction: row;
	}

	
	.footer-distributed .footer-center div,
	.footer-distributed .footer-right{
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center !important;
	}


	.footer-distributed .footer-center p{
		/*margin-left: auto;
		margin-right: auto;*/
		display: block;
}


	.footer-distributed .footer-icons a{
		width: 60px;
		height: 60px;
		cursor: pointer;
		background-color:  #33383b;
		border-radius: 6px;
		
		
		/*position: relative;*/
		font-size: 6vw;
		color: #ffffff;
		/*text-align: center;*/
		/*line-height: 60px;*/
		
	}

	.footer-distributed .footer-right .footer-icons i{
	font-size: 5vw;
	margin-left: auto;
		margin-right: auto;
		display: block;
		line-height: 60px;
		height: 90px;
	/*vertical-align: middle;*/
	/*margin-bottom: 25px;*/
}
	
}


@media all and (min-width: 980px) and (max-width: 1096px) { 


	.footer-distributed .footer-center p{
	/*	margin-left: auto;
		margin-right: auto;*/
		display: block;
}

  .footer-distributed .footer-icons{
		display: flex;
		align-items: center;
		flex-direction: row;
	}

	.footer-distributed .footer-icons a{
		width: 60px;
		height: 60px;
		cursor: pointer;
		background-color:  #33383b;
		border-radius: 6px;
		
		
		/*position: relative;*/
		font-size: 6vw;
		color: #ffffff;
		/*text-align: center;*/
		/*line-height: 60px;*/
		
	}

	.footer-distributed .footer-right .footer-icons i{
	font-size: 5vw;
	margin-left: auto;
		margin-right: auto;
		display: block;
		line-height: 60px;
		height: 90px;
	/*vertical-align: middle;*/
	/*margin-bottom: 25px;*/
}
}